
#bottomcontent{width:898px; height: 260px; border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;display:inline-block;}

#bottomcontentkc1{width: 100%; height: 415px; border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;display:inline-block;}

#bottomcontentkc2{width:898px; height:300px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;display:inline-block;}

#bottomcontent1{width:898px;border-right:1px solid #c5c5c5;border-left:1px solid #c5c5c5;display:inline-block;}
#bottomcontentbtm{width:900px;height:10px;background: url(b_contentbtm.jpg) no-repeat;display:inline-block;}

.bordertop{
  width: 100%;
  height: 10px;
  background: url(b_contenttop.jpg) no-repeat;
  display: inline-block;
  background-size: 100% 100%;
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;}

.borderbottom{
  width: 100%;
  height: 10px; 
  background: url(b_contentbtm.jpg) no-repeat; 
  display: inline-block; 
  background-size: 100% 100%;
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;}

/*---rightul--*/
.right ul.jpkc{
  margin:10px 0 0 0; padding:0 0 10px 0;}
.right ul.jpkc li{
  display:block;  line-height:30px;border-bottom:#c5c5c5 1px dotted;}
.right ul.jpkc li a{
  text-decoration:none; font-size:12px; color:#115a53; background-color:#FFFFFF; background:url(newslogo3.gif) no-repeat 8px 7px; padding:0 0 0 30px;display:block;}
.right ul.jpkc li a:hover{
  padding:0 0 0 10px;
  padding:0 0 0 40px;
  background:url(rmbg.gif) repeat-x left top;
  color: #000000;
  display:block;
  text-decoration:none;}
.right label.more{
  margin:0 0 0 160px;display:block;}
.right label.more a{
font-weight:bold; font-size:9px; padding:0px 0 2px 0px; margin: 0 0 2px 0; color:#115a53; background:none; border-bottom: 2px dotted #0a3834;text-decoration:none;}
.right label.more a:hover{
  text-decoration:none;
color:#000000;}


/*---kcbox--*/
.kechengbox1 {float:left;width:100%;}

.kcbox 
{padding: 4px 6px 10px 6px; margin: 0 0 20px; width: 145px; float: left;}
ul.kcul1{border-left: 0px solid #0a3834;padding-left:12px;}
ul.kcul1 li{
  line-height: 30px;
  display: block;
  list-style: none;
  padding-left: 0px;
  border: 1px solid #B0B0B0;
  padding-top: 5px;
  color: #454545;
  margin: 8px 0 8px 0;
  background-color: rgb(255, 255, 255);}

ul.kcul1 li a{color: #454545;display:block;  text-decoration:none;}

ul.kcul1 li .active{background:url(kcbg.jpg) left top;display:block;border-left:0px dotted #ccc;color: #000000;padding-left:32px;}
ul.kcul1 li .active1{background:url(rmbg.gif) repeat-x left top;display:block;border-left:0px dotted #ccc;color: #C40000;padding-left:30px;}

ul.kcul1 li a:hover{background:url(rmbg.gif) repeat-x left top;display:block;border-left:0px dotted #ccc;color: #C40000;padding-left:0px;text-align:center;}


/*---kecheng--*/

.kechengbox {float:left;width: 272px;margin: 0 6px 5px 10px; padding:10px;}

.kechengbox ul,.kechengbox li,.kechengbox img,.kechengbox dl,.kechengbox dt,.kechengbox dd{margin:0;padding:0;border:0;}


/*  移动图片*/

.right {float: right;width: 200px;margin: 0 6px 5px 0; padding:10px 5px 10px 5px;}

